﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProbState2_2", "ProbState2_2\ProbState2_2.csproj", "{7E82EA3C-1799-4431-8951-3A4D3DB4F7E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E82EA3C-1799-4431-8951-3A4D3DB4F7E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E82EA3C-1799-4431-8951-3A4D3DB4F7E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E82EA3C-1799-4431-8951-3A4D3DB4F7E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E82EA3C-1799-4431-8951-3A4D3DB4F7E3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DEDDB8CC-8731-4240-B22D-F78599EDD1DB}
	EndGlobalSection
EndGlobal
